### Hierarchy

- ThirdPartyButtonProps

## Index

### Properties

- children
- disabled
- mini
- primary

## Properties

### children

children: React.ReactNode

- Defined in lib/component-mapper/tests/componentMapper.test.tsx:8

### disabled

disabled: boolean

- Defined in lib/component-mapper/tests/componentMapper.test.tsx:11

### mini

mini: boolean

- Defined in lib/component-mapper/tests/componentMapper.test.tsx:10

### primary

primary: boolean

- Defined in lib/component-mapper/tests/componentMapper.test.tsx:9

Generated using TypeDoc